@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');

body 
{ 
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    background-position: top center;
    color: #000;
}
a {
    color: #b01815;;
}
a:hover,
.btn.focus, .btn:focus, .btn:hover {
    color: #dd0d0a;
    text-decoration: none;
}
h1 {
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    line-height: 1em;
    margin-bottom: 40px;
}
h1 a,
h1 span {
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 2px;
    color: #fff;
    line-height: 1em;
}
h1:after {
    display: block;
    content: '';
    width: 100%;
    height: 4px;
    background: rgb(176 24 21 / 60%);;
    margin-top: 12px
}
header
{
    position: relative;
    padding: 0 30px 25px;
    height: 450px;
    z-index: 99;
    
    background-image: url(../images/bg-top.jpg);
    background-position: top center;
}
.subsite header {
    height: 225px;
}

.header-logo {
    margin: 25px 0 30px 0;
}

.header-bg {
    position: absolute;
    display: block;
    width: 100%;
    height: 900px;
    overflow: hidden;
    top: 0;
    left: 0;
}
.btn-primary {
    background: rgb(176 24 21 / 60%);
    color: #fff;
    font-size: 16px;
    border: 0!important;
    text-transform: uppercase;
    padding: 12px 25px;
    border-radius: 0;
}
.btn-primary:hover,
.btn-primary.focus, .btn-primary:focus,
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, 
.btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, 
.open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover
 {
    background: rgb(176 24 21 / 100%);
}

.wysiwyg {
    color: #fff;
    font-size: 16px;
    line-height: 1.7em;
}

#form .wysiwyg {
    font-weight: 300;
    display: inline-block;
    padding-left: 10px;
}

.label-checkbox {
    display: flex;
}

#content
{
    position: relative;
    padding: 70px 0;
    background-image: url(../images/bg2.jpg);
    background-size: cover;
    background-attachment: fixed;
}

.main-category a > span {

    font-size: 33px;
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: 300;
    margin-top: -23px;
}
.sub-category a > span {
    font-size: 18px;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: 300;
    background: #000000bd;
    padding: 10px 0;
}
.main-category,
.sub-category {
    margin-bottom: 40px;
}
.main-category a,
.sub-category a {
    position: relative;
}

a.phone {
    background: rgb(176 24 21 / 60%);
    color: #fff;
    display: block;
    width: 350px;
    max-width: 100%;
    padding: 7px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 2px;
    margin-top: 15px;
}

footer
{
    position: relative;
    padding: 60px 0;
    background-image: url(../images/footer.jpg);
    background-position: top center;
}
.footer-rights {
    background: #B01815;
    color: #fff;
    padding: 20px 0;
}

.form-control {
    border: 2px solid rgb(176 24 21 / 60%);
    border-radius: 0;
}
.control-label {
    color: #fff;
    font-size: 16px;
    line-height: 1.7em;
    font-weight: 400;
    padding-left: 10px;
}
.navbar-collapse {
    padding: 0;
}
.navbar-default {
    background: transparent;
    border: 0;
    min-height: auto;
    margin: 50px 0 0 0;
}
.navbar-default .navbar-nav>li>a {
    position: relative;
    color: rgb(255 255 255 / 70%);
    padding: 0;
    margin: 0 0 0 50px;
    font-size: 16px;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:after {
    display: block;
    content: '';
    width: 100%;
    height: 4px;
    background: rgb(176 24 21 / 0%);
    margin-top: 12px
}
.navbar-default .navbar-nav>li>a.active {
    color: rgb(255 255 255 / 100%);
}
.navbar-default .navbar-nav>li>a.active:after {
    background: rgb(176 24 21 / 60%);
}
.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
}
header .container,
header .container .row,
header .container .col-md-9 {
    height: 100%;
}
.header-text .wysiwyg {
    position: absolute;
    right: 15px;
    bottom: 20%;
    text-align: right;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: 2px;
}
.header-text .wysiwyg strong {
    font-size: 42px;
    font-weight: 300;
}
.header-text .with-bg {
    text-transform: uppercase;
    background: rgb(176 24 21 / 60%);
    padding: 7px 10px;
    line-height: 1em;
    margin-right: -10px;
    letter-spacing: 3px;
}
.subsite .header-text .wysiwyg {
    bottom: 0;
}
.subsite .header-text .wysiwyg {
    font-size: 14px;
}
.subsite .header-text .wysiwyg strong {
    font-size: 26px;
}
.subsite .header-text .with-bg {
    font-size: 16px;
    padding: 5px 8px;
    margin-right: -8px;
}

.category-menu {
}
.category-menu a {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 57px;
    width: 100%;
    color: #fff;
    background-position: center center;
    background-size: 100% auto;
    margin-bottom: 10px;
    font-size: 26px;
    font-weight: 300;
    letter-spacing: 2px;
}
.category-menu .category-menu-sub {
    font-size: 19px;
}
.category-menu a:hover {
    text-decoration: none;
}
.category-menu a.category-menu-sub:before {
    content: '';
    background: rgb(0 0 0 / 75%);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.category-menu a.category-menu-sub:hover:before {
    background: rgb(0 0 0 / 50%);
}
.category-menu a span {
    position: relative;
    z-index: 9;
}

.products-list {
    list-style: none;
    margin: 30px 0 0 0;
}
.products-list a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 120px;
    width: 100%;
    color: #fff;
    background-color: #fff;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 15px;
}
.products-list span {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 0;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 2px;
    width: 100%;
    text-align: center;
    background: rgb(0 0 0 / 50%);
    line-height: 1em;
    min-height: 35px;
}
.catalog-name {
    display: none;
}
.catalog a.catalog-file {
    color: #fff;
    display: block;
    width: 350px;
    max-width: 100%;
    padding: 7px;
    text-align: center;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 30px;
    min-height: 330px;
    background-size: contain;
    background-position: center 25px;
    background-repeat: no-repeat;
    background-color: rgb(255 255 255 / 10%);
    text-transform: uppercase;
}
.catalog a.catalog-file:hover {
    background-color: rgb(176 24 21 / 60%);
}

header .slider {
    position: absolute;
    z-index: 1;
    left: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
header > .container {
    position: relative;
    z-index: 9;
}
.slider {
    width: 100%;
}

/* Slider */
.slick-slide {
    margin: 0px 0;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    height: 100%;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    height: 100%;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
    background-position: top center;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.card-info table {
    width: 100%;
}
.card-info table td,
.card-info table th {
    padding: 2px 10px;
    border: 1px solid #686868;
}

.card-info table tr:nth-child(even) {
    background: rgb(0 0 0 / 60%);
}
.card-info table tr:nth-child(odd) {
    background: rgb(0 0 0 / 28%);
}

.card-info.wysiwyg img {
    max-width: 100%;
    height: auto;
}

@media (min-width: 768px)
{
    .navbar-nav {
        float: right;
    }
}

@media (max-width: 768px)
{
    a.phone {
        margin-bottom: 40px;
    }
    .header-text {
        display: none;
    }
    .main-category,
    .sub-category {
        margin-bottom: 30px;
    }
    .main-category a {
        min-height: 60px;
        width: 100%;
        display: block;
        overflow: hidden;
    }
    .main-category img {
        width: 100%;
        position: absolute;
    }
    #content {
        padding: 50px 0;
    }
    footer {
        padding: 25px 0;
    }
    header {
        height: auto;
    }
    header .container, header .container .row, header .container .col-md-9 {
        height: auto;
    }
    .header-logo img {
        max-width: 110px;
        height: auto;
    }
    .navbar-header {
        display: none;
    }
    .navbar-collapse {
        display: block!important;
    }
    .navbar-default {
        margin: 15px 0 0 0;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: 0;
        -webkit-box-shadow: inset 0 1px 0 rgb(255 255 255 / 0%);
        box-shadow: inset 0 1px 0 rgb(255 255 255 / 0%);
    }
    .navbar-default .navbar-nav>li>a {
        margin: 0 0 15px 0;
    }
    .navbar-default .navbar-nav>li>a.active {
        border-right: 4px solid rgb(176 24 21 / 60%);
        padding-right: 15px;
    }
    .navbar-default .navbar-nav>li>a:after {
        display: none;
    }
    .catalog a.catalog-file {
        min-height: 225px;
    }
}
